
REM=====================================================================
REM             Command file for running PHILGEM model
REM=====================================================================

REM (1) Generate Tablo code
    tablo -pgs PHILGEM 
    if errorlevel 1 goto err

REM (2) Nominal Homogeneity Test
    gemsim -cmf PHILGEM-NHOM.CMF
    if errorlevel 1 goto err

:: Open Viewsol
rem  PHILGEM-NHOM.sl4

REM (3) Real Homogeneity Test
    gemsim -cmf PHILGEM-RHOM.CMF
    if errorlevel 1 goto err

:: Open Viewsol
rem  PHILGEM-RHOM.sl4

dir/od *.har
dir/od *.sl4
echo !!! CHECK if model is homogeneous !!!
goto endbat
:err
echo ERROR
:endbat